Subject: Re: Anybody knows: Frying weeds with heat / infrared

From: [email-masked] (Moore)
Date: 4 Sep 1995 16:14:32 GMT

Lee Valley markets an attachment for a small hand held propane tank that 
is used to burn off weeds, especially in sidewalk cracks.

Lee Valley Tools Ltd.
1080 Morrison Drive
Ottawa Ontario 
K2H 8K7

In article <[email-masked]>, [email-masked] 
says...
>
>In <[email-masked]>, 
[email-masked]
>l writes:
>>
>>   I am looking for an organic way to kill weeds.  Does anybody
>>know of a manufacturer of an infrared or flame device to 
>>destroy weeds?  I read about such devices in use in 
>>Europe in an organic gardening mag. but they did not note 
>>name and address of the manu. If anybody has information 
>>about addresses or web pages leading to these devices (or 
>>the FAQ) I also will be glad. I will be deligted to get 
>>the information in my email also. Please help.
>>
>>---
>>Zeev Millman
>>[email-masked]
>>
>>
>>
>I have heard of a device that is being trialled here in Australia that 
uses supe
>rheated steam to kill plants, but I'm afraid thats all I know.
>
>Paul